body,tr,td { margin: 0px;
       FONT-SIZE: 8pt;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	   
}
A {
        COLOR: #657485; TEXT-DECORATION: none
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
A:hover {
        COLOR: #b70618;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
ul.faq_menu	{ 
  margin:0px;
  margin-left:5px; 
  padding:0px; 
  padding-left:5px;
  font-size: 13px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}   
.tableborder {
   BACKGROUND-COLOR: #ffffff;
   TEXT-ALIGN: left;
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.pad{
  PADDING-TOP:2px;
  PADDING-LEFT:0px;
  PADDING-RIGHT:1px;
  PADDING-BOTTOM:2px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.hr {
  MARGIN-LEFT: 15px; 
  MARGIN-RIGHT: 15px; 
  HEIGHT: 20px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.required {
  FONT-WEIGHT: normal; 
  FONT-SIZE: 12px; 
  COLOR: #990000;
  MARGIN-TOP: 10px;
  MARGIN-BOTTOM: 10px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.notetext {
  FONT-WEIGHT: normal; 
  FONT-SIZE: 15; 
  COLOR: #4b5765;
  PADDING:0px;
  MARGIN-TOP: 2px;
  MARGIN-RIGHT: 6px;
  MARGIN-BOTTOM: 10px;
  TEXT-ALIGN: left;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.tablemenu {
  FONT-WEIGHT: bold; 
  FONT-SIZE: 15px; 
  COLOR: #000000;
  FONT-STYLE: normal; 
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
  MARGIN-TOP: 0px;
  MARGIN-LEFT: 0px;
  MARGIN-RIGHT: 0px;
  MARGIN-BOTTOM: 0px;
}
.submenusel{
	FONT-SIZE: 14px;
	text-decoration: none;
	font-weight:normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	MARGIN-BOTTOM: 0px;
	padding-LEFT: 28px;
}
.submenu{
	FONT-SIZE: 12px;
	text-decoration: underline;
	font-weight:normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 0px;
	MARGIN-BOTTOM: 0px;
}
.tableheadleft {
	FONT-SIZE: 12px;
	COLOR: #B91319;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-IMAGE: url(td_up.png);
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: right;
	text-align: left;
	padding-left: 20px;
	padding-top: 37px;
}
.tableheadright {
  FONT-WEIGHT: normal;
  FONT-SIZE: 21px;
  COLOR: #000000;
  LINE-HEIGHT: 12px;
  TEXT-DECORATION: none;
  padding-top: 5px;
  padding-bottom: 20px;
  padding-left: 0px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.bottom{
   background-color:#657485;
   font-size:11px;
   font-family: arial;
   color: white;
}
.tableprocolor {
  FONT-SIZE: 11px;
  COLOR: #000000;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  padding-left: 10px;
}
.tableprocolor A {
  FONT-SIZE: 11px;
  COLOR: #000000;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  padding-left: 15px;
}
.tableprocolor A:hover {
  FONT-SIZE: 11px;
  COLOR: #b70618;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  padding-left: 14px;
}
.tableheadtext {
  FONT-SIZE: 14px;
  FONT-WEIGHT: normal;
  COLOR: #657485;
  TEXT-DECORATION: none;
  padding-top: 5px;
  padding-bottom: 15px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.tabletitletext {
  FONT-SIZE: 12px;
  COLOR: #000000;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  MARGIN-LEFT: 0px;
  MARGIN-BOTTOM: 15px;
}
.tabletitletext A {
  FONT-SIZE: 12px;
  COLOR: #b70618;
  MARGIN-LEFT: 0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  padding-BOTTOM: 15px;
}
.tabletitletext A:hover {
  COLOR: #b70618;
  FONT-SIZE: 12px;
  MARGIN-LEFT: 0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  padding-BOTTOM: 15px;
}
.path{
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-COLOR: #000000;
}
.faq1 {
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  COLOR: #657485;
  TEXT-DECORATION: none;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.faq2 {
  FONT-SIZE: 11px;
  COLOR: #000000;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  MARGIN-LEFT:15px;
  MARGIN-TOP:3px;
}
.khorbaritem {
  PADDING-RIGHT: 14px;
  PADDING-LEFT: 15px;
  FLOAT: left;
  PADDING-BOTTOM: 5px;
  PADDING-TOP: 5px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.khorbaritem A {
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
  COLOR: #657485;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none
}
.khorbaritem A:hover {
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
  COLOR: #b70618;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none
}
.faq_menu A {
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  COLOR: #2F3B47;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
}
.faq_menu A:hover {
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  COLOR: #b70618;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
}
.main{
  PADDING:0px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.main A{
  FONT-WEIGHT: normal;
  FONT-SIZE: 10px;
  COLOR: #3F3F3F;
  LINE-HEIGHT: 12px;
  TEXT-DECORATION: underline;
  padding-top: 10px;
  padding-left: 0px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.main A:hover{
  FONT-WEIGHT: normal;
  FONT-SIZE: 10px;
  COLOR: #657485;
  LINE-HEIGHT: 12px;
  TEXT-DECORATION: underline;
  padding-top: 5px;
  padding-left: 0px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.mainproduct {
  FONT-WEIGHT: normal;
  FONT-SIZE: 18px;
  COLOR: #000000;
  LINE-HEIGHT: 20px;
  TEXT-DECORATION: none;
  padding-top: 5px;
  padding-left: 25px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.product A {
  FONT-WEIGHT: normal;
  FONT-SIZE: 14px;
  COLOR: #3F3F3F;
  LINE-HEIGHT: 12px;
  TEXT-DECORATION: underline;
  padding-top: 5px;
  padding-left: 27px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.product A:hover {
  FONT-WEIGHT: normal;
  FONT-SIZE: 14px;
  COLOR: #657485;
  LINE-HEIGHT: 12px;
  TEXT-DECORATION: underline;
  padding-top: 5px;
  padding-left: 30px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.mainheader {
  FONT-WEIGHT: normal;
  FONT-SIZE: 18px;
  COLOR: #000000;
  LINE-HEIGHT: 20px;
  TEXT-DECORATION: none;
  padding-top: 5px;
  padding-left: 0px;
  MARGIN:0px;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}